;----------------------------
; BLL-SF
;----------------------------
[FAX-2840]
CompanyName=Brother
ModelName=FAX-2840
PrinterID=BROTHERFAX-28409743
VidPid=VID_04F9&PID_02A3

[FAX-2845]
CompanyName=Brother
ModelName=FAX-2845
PrinterID=BROTHERFAX-28459483
VidPid=VID_04F9&PID_02A4

[MFC-7240]
CompanyName=Brother
ModelName=MFC-7240
PrinterID=BROTHERMFC-7240012E
VidPid=VID_04F9&PID_02A5

[FAX-2940]
CompanyName=Brother
ModelName=FAX-2940
PrinterID=BROTHERFAX-29405712
VidPid=VID_04F9&PID_02A6

[FAX-2950]
CompanyName=Brother
ModelName=FAX-2950
PrinterID=BROTHERFAX-2950C713
VidPid=VID_04F9&PID_02A7

[MFC-7290]
CompanyName=Brother
ModelName=MFC-7290
PrinterID=BROTHERMFC-7290912A
VidPid=VID_04F9&PID_02A8

[FAX-1740]
CompanyName=Brother
ModelName=FAX-1740
PrinterID=BROTHERFAX-1740D073
VidPid=VID_04F9&PID_02A9

[FAX-2890]
CompanyName=Brother
ModelName=FAX-2890
PrinterID=BROTHERFAX-28900747
VidPid=VID_04F9&PID_02AA

[FAX-2990]
CompanyName=Brother
ModelName=FAX-2990
PrinterID=BROTHERFAX-2990C716
VidPid=VID_04F9&PID_02AB

;----------------------------
; BL-FB
;----------------------------
[MFC-8810DW]
CompanyName=Brother
ModelName=MFC-8810DW
PrinterID=BROTHERMFC-8810DWAD16
VidPid=VID_04F9&PID_02D4

[MFC-8712DW]
CompanyName=Brother
ModelName=MFC-8712DW
PrinterID=BROTHERMFC-8712DW6CE3
VidPid=VID_04F9&PID_02CA

[MFC-8710DW]
CompanyName=Brother
ModelName=MFC-8710DW
PrinterID=BROTHERMFC-8710DWAC40
VidPid=VID_04F9&PID_02CB

[DCP-8112DN]
CompanyName=Brother
ModelName=DCP-8112DN
PrinterID=BROTHERDCP-8112DNC124
VidPid=VID_04F9&PID_02B5

[DCP-8152DN]
CompanyName=Brother
ModelName=DCP-8152DN
PrinterID=BROTHERDCP-8152DNF125
VidPid=VID_04F9&PID_02B6

[DCP-8157DN]
CompanyName=Brother
ModelName=DCP-8157DN
PrinterID=BROTHERDCP-8157DNF035
VidPid=VID_04F9&PID_02B7

[MFC-8512DN]
CompanyName=Brother
ModelName=MFC-8512DN
PrinterID=BROTHERMFC-8512DN665B
VidPid=VID_04F9&PID_02B8

[MFC-8712DN]
CompanyName=Brother
ModelName=MFC-8712DN
PrinterID=BROTHERMFC-8712DNA622
VidPid=VID_04F9&PID_02B9

[MFC-8912DW]
CompanyName=Brother
ModelName=MFC-8912DW
PrinterID=BROTHERMFC-8912DWAD8A
VidPid=VID_04F9&PID_02BA

[MFC-8952DW]
CompanyName=Brother
ModelName=MFC-8952DW
PrinterID=BROTHERMFC-8952DW9D8B
VidPid=VID_04F9&PID_02BB

[MFC-8515DN]
CompanyName=Brother
ModelName=MFC-8515DN
PrinterID=BROTHERMFC-8515DNA7EA
VidPid=VID_04F9&PID_029C

[MFC-8510D]
CompanyName=Brother
ModelName=MFC-8510D
PrinterID=BROTHERMFC-8510D3BC7
VidPid=VID_04F9&PID_029D

[MFC-8950DW]
CompanyName=Brother
ModelName=MFC-8950DW
PrinterID=BROTHERMFC-8950DW5D2A
VidPid=VID_04F9&PID_0299

[MFC-8910DW]
CompanyName=Brother
ModelName=MFC-8910DW
PrinterID=BROTHERMFC-8910DW6D2B
VidPid=VID_04F9&PID_0298

[MFC-8710DN]
CompanyName=Brother
ModelName=MFC-8710DN
PrinterID=BROTHERMFC-8710DN6681
VidPid=VID_04F9&PID_0297

[MFC-8520DN]
CompanyName=Brother
ModelName=MFC-8520DN
PrinterID=BROTHERMFC-8520DN237B
VidPid=VID_04F9&PID_0296

[MFC-8510DN]
CompanyName=Brother
ModelName=MFC-8510DN
PrinterID=BROTHERMFC-8510DNA6FA
VidPid=VID_04F9&PID_0295

[DCP-8250DN]
CompanyName=Brother
ModelName=DCP-8250DN
PrinterID=BROTHERDCP-8250DN31C2
VidPid=VID_04F9&PID_0294

[DCP-8155DN]
CompanyName=Brother
ModelName=DCP-8155DN
PrinterID=BROTHERDCP-8155DN3094
VidPid=VID_04F9&PID_0293

[DCP-8150DN]
CompanyName=Brother
ModelName=DCP-8150DN
PrinterID=BROTHERDCP-8150DN3184
VidPid=VID_04F9&PID_0292

[DCP-8110DN]
CompanyName=Brother
ModelName=DCP-8110DN
PrinterID=BROTHERDCP-8110DN0185
VidPid=VID_04F9&PID_0291

[DCP-8110D]
CompanyName=Brother
ModelName=DCP-8110D
PrinterID=BROTHERDCP-8110DC54D
VidPid=VID_04F9&PID_02AC

;----------------------------
; BLLFB
;----------------------------
[HL-2280DW]
CompanyName=Brother
ModelName=HL-2280DW
PrinterID=BROTHERHL-2280DWBD22
VidPid=VID_04F9&PID_0272

[FAX-7860DW]
CompanyName=Brother
ModelName=FAX-7860DW
PrinterID=BROTHERFAX-7860DW8D03
VidPid=VID_04F9&PID_0275

[DCP-7055]
CompanyName=Brother
ModelName=DCP-7055
PrinterID=BROTHERDCP-70559BD9
VidPid=VID_04F9&PID_0248

[DCP-7055W]
CompanyName=Brother
ModelName=DCP-7055W
PrinterID=BROTHERDCP-7055W641B
VidPid=VID_04F9&PID_02CE

[DCP-7057]
CompanyName=Brother
ModelName=DCP-7057
PrinterID=BROTHERDCP-70575A58
VidPid=VID_04F9&PID_0273

[DCP-7057W]
CompanyName=Brother
ModelName=DCP-7057W
PrinterID=BROTHERDCP-7057W041A
VidPid=VID_04F9&PID_02CF

[DCP-7060D]
CompanyName=Brother
ModelName=DCP-7060D
PrinterID=BROTHERDCP-7060DF9A9
VidPid=VID_04F9&PID_0249

[DCP-7065DN]
CompanyName=Brother
ModelName=DCP-7065DN
PrinterID=BROTHERDCP-7065DN4BA9
VidPid=VID_04F9&PID_024A

[DCP-7070DW]
CompanyName=Brother
ModelName=DCP-7070DW
PrinterID=BROTHERDCP-7070DW7C79
VidPid=VID_04F9&PID_0277

[MFC-7055]
CompanyName=Brother
ModelName=MFC-7055
PrinterID=BROTHERMFC-7055524E
VidPid=VID_04F9&PID_0250

[MFC-7060D]
CompanyName=Brother
ModelName=MFC-7060D
PrinterID=BROTHERMFC-7060D5721
VidPid=VID_04F9&PID_0251

[MFC-7065DN]
CompanyName=Brother
ModelName=MFC-7065DN
PrinterID=BROTHERMFC-7065DN2D07
VidPid=VID_04F9&PID_0252

[MFC-7360]
CompanyName=Brother
ModelName=MFC-7360
PrinterID=BROTHERMFC-7360A17E
VidPid=VID_04F9&PID_024D

[MFC-7362]
CompanyName=Brother
ModelName=MFC-7362
PrinterID=BROTHERMFC-736260FF
VidPid=VID_04F9&PID_0274

[MFC-7362N]
CompanyName=Brother
ModelName=MFC-7362N
PrinterID=BROTHERMFC-7362N74A0
VidPid=VID_04F9&PID_028B

[MFC-7360N]
CompanyName=Brother
ModelName=MFC-7360N
PrinterID=BROTHERMFC-7360N14A1
VidPid=VID_04F9&PID_0270

[MFC-7460DN]
CompanyName=Brother
ModelName=MFC-7460DN
PrinterID=BROTHERMFC-7460DNECE6
VidPid=VID_04F9&PID_024E

[MFC-7470D]
CompanyName=Brother
ModelName=MFC-7470D
PrinterID=BROTHERMFC-7470DA771
VidPid=VID_04F9&PID_0271

[MFC-7560D]
CompanyName=Brother
ModelName=MFC-7560D
PrinterID=BROTHERMFC-7560D9B21
VidPid=VID_04F9&PID_024B

[MFC-7860DN]
CompanyName=Brother
ModelName=MFC-7860DN
PrinterID=BROTHERMFC-7860DNEDF6
VidPid=VID_04F9&PID_024C

[MFC-7860DW]
CompanyName=Brother
ModelName=MFC-7860DW
PrinterID=BROTHERMFC-7860DW2737
VidPid=VID_04F9&PID_024F

;----------------------------
; BCFB
;----------------------------
[DCP-9055CDN]
CompanyName=Brother
ModelName=DCP-9055CDN
PrinterID=BROTHERDCP-9055CDNEB17
VidPid=VID_04F9&PID_0241

[DCP-9270CDN]
CompanyName=Brother
ModelName=DCP-9270CDN
PrinterID=BROTHERDCP-9270CDNC4EE
VidPid=VID_04F9&PID_0242

[MFC-9460CDN]
CompanyName=Brother
ModelName=MFC-9460CDN
PrinterID=BROTHERMFC-9460CDN1FB5
VidPid=VID_04F9&PID_0243

[MFC-9465CDN]
CompanyName=Brother
ModelName=MFC-9465CDN
PrinterID=BROTHERMFC-9465CDND3B5
VidPid=VID_04F9&PID_0244

[MFC-9560CDW]
CompanyName=Brother
ModelName=MFC-9560CDW
PrinterID=BBROTHERMFC-9560CDW0475
VidPid=VID_04F9&PID_0245

[MFC-9970CDW]
CompanyName=Brother
ModelName=MFC-9970CDW
PrinterID=BROTHERMFC-9970CDW0848
VidPid=VID_04F9&PID_0246

;----------------------------
; ALeFB
;----------------------------
[DCP-8070D]
CompanyName=Brother
ModelName=DCP-8070D
PrinterID=BrotherDCP-8070D38AC
VidPid=VID_04F9&PID_021B

[DCP-8080DN]
CompanyName=Brother
ModelName=DCP-8080DN
PrinterID=BrotherDCP-8080DN5DBB
VidPid=VID_04F9&PID_0218

[DCP-8085DN]
CompanyName=Brother
ModelName=DCP-8085DN
PrinterID=BrotherDCP-8085DN5CAB
VidPid=VID_04F9&PID_021F

[MFC-8370DN]
CompanyName=Brother
ModelName=MFC-8370DN
PrinterID=BrotherMFC-8370DNEFF3
VidPid=VID_04F9&PID_021A

[MFC-8380DN]
CompanyName=Brother
ModelName=MFC-8380DN
PrinterID=BrotherMFC-8380DNFBF0
VidPid=VID_04F9&PID_0219

[MFC-8480DN]
CompanyName=Brother
ModelName=MFC-8480DN
PrinterID=BrotherMFC-8480DN3B45
VidPid=VID_04F9&PID_0217

[MFC-8680DN]
CompanyName=Brother
ModelName=MFC-8680DN
PrinterID=BrotherMFC-8680DNFB3C
VidPid=VID_04F9&PID_023F

[MFC-8690DW]
CompanyName=Brother
ModelName=MFC-8690DW
PrinterID=BrotherMFC-8690DW0C7D
VidPid=VID_04F9&PID_029A

[MFC-8880DN]
CompanyName=Brother
ModelName=MFC-8880DN
PrinterID=BrotherMFC-8880DN3A55
VidPid=VID_04F9&PID_0216

[MFC-8890DW]
CompanyName=Brother
ModelName=MFC-8890DW
PrinterID=BrotherMFC-8890DWCD14
VidPid=VID_04F9&PID_0215

;----------------------------
; BCLrFB
;----------------------------
[MFC-9125CN]
CompanyName=Brother
ModelName=MFC-9125CN
PrinterID=BROTHERMFC-9125CNC338
VidPid=VID_04F9&PID_029E

[MFC-9325CW]
CompanyName=Brother
ModelName=MFC-9325CW
PrinterID=BROTHERMFC-9325CWC982
VidPid=VID_04F9&PID_029F

[DCP-9015CN]
CompanyName=Brother
ModelName=DCP-9015CN
PrinterID=BROTHERDCP-9015CN21AB
VidPid=VID_04F9&PID_02A1

[MFC-9015CN]
CompanyName=Brother
ModelName=MFC-9015CN
PrinterID=BROTHERMFC-9015CN4505
VidPid=VID_04F9&PID_02A2

;----------------------------
; BCLFB
;----------------------------
[DCP-9010CN]
CompanyName=Brother
ModelName=DCP-9010CN
PrinterID=BrotherDCP-9010CN20BB
VidPid=VID_04F9&PID_021E

[MFC-9010CN]
CompanyName=Brother
ModelName=MFC-9010CN
PrinterID=BrotherMFC-9010CN4415
VidPid=VID_04F9&PID_0220

[MFC-9120CN]
CompanyName=Brother
ModelName=MFC-9120CN
PrinterID=BrotherMFC-9120CNC228
VidPid=VID_04F9&PID_021D

[MFC-9320CW]
CompanyName=Brother
ModelName=MFC-9320CW
PrinterID=BrotherMFC-9320CWC890
VidPid=VID_04F9&PID_021C

;----------------------------
; ALL2FB
;----------------------------
[MFC-7345N]
CompanyName=Brother
ModelName=MFC-7345N
PrinterID=BrotherMFC-7345N8603
VidPid=VID_04F9&PID_0214

[MFC-7840W]
CompanyName=Brother
ModelName=MFC-7840W
PrinterID=BrotherMFC-7840W3AC3
VidPid=VID_04F9&PID_01E5

[MFC-7440N]
CompanyName=Brother
ModelName=MFC-7440N
PrinterID=BrotherMFC-7440NA001
VidPid=VID_04F9&PID_01E6

[MFC-7340]
CompanyName=Brother
ModelName=MFC-7340
PrinterID=BrotherMFC-7340C17F
VidPid=VID_04F9&PID_01E7

[DCP-7045N]
CompanyName=Brother
ModelName=DCP-7045N
PrinterID=BrotherDCP-7045N6E8B
VidPid=VID_04F9&PID_01E8

[DCP-7040]
CompanyName=Brother
ModelName=DCP-7040
PrinterID=BrotherDCP-70400818
VidPid=VID_04F9&PID_01E9

[DCP-7030]
CompanyName=Brother
ModelName=DCP-7030
PrinterID=BrotherDCP-7030381A
VidPid=VID_04F9&PID_01EA

[MFC-7320]
CompanyName=Brother
ModelName=MFC-7320
PrinterID=BROTHERMFC-7320617C
VidPid=VID_04F9&PID_01EB

[MFC-7840N]
CompanyName=Brother
ModelName=MFC-7840N
PrinterID=BROTHERMFC-7840NF002
VidPid=VID_04F9&PID_01ED

[MFC-7450]
CompanyName=Brother
ModelName=MFC-7450
PrinterID=BROTHERMFC-745090CF
VidPid=VID_04F9&PID_01EE

;----------------------------
; ACFB
;----------------------------
[DCP-9040CN]
CompanyName=Brother
ModelName=DCP-9040CN
PrinterID=BrotherDCP-9040CNECBB
VidPid=VID_04F9&PID_01C9

[DCP-9045CDN]
CompanyName=Brother
ModelName=DCP-9045CDN
PrinterID=BrotherDCP-9045CDN2B2A
VidPid=VID_04F9&PID_01CB

[MFC-9440CN]
CompanyName=Brother
ModelName=MFC-9440CN
PrinterID=BrotherMFC-9440CN4AE4
VidPid=VID_04F9&PID_01CA

[MFC-9840CDW]
CompanyName=Brother
ModelName=MFC-9840CDW
PrinterID=BrotherMFC-9840CDWD90D
VidPid=VID_04F9&PID_01CC

[MFC-9640CW]
CompanyName=Brother
ModelName=MFC-9640CW
PrinterID=BrotherMFC-9640CW425C
VidPid=VID_04F9&PID_01EC

[DCP-9042CDN]
CompanyName=Brother
ModelName=DCP-9042CDN
PrinterID=BrotherDCP-9042CDN5F2B
VidPid=VID_04F9&PID_020C

[MFC-9450CDN]
CompanyName=Brother
ModelName=MFC-9450CDN
PrinterID=BrotherMFC-9450CDN1FF1
VidPid=VID_04F9&PID_020D

;----------------------------
; ALFB
;----------------------------
[DCP-8060]
CompanyName=Brother
ModelName=DCP-8060
PrinterID=BrotherDCP-80607C1A
VidPid=VID_04F9&PID_01A3

[DCP-8065DN]
CompanyName=Brother
ModelName=DCP-8065DN
PrinterID=BrotherDCP-8065DNB4A9
VidPid=VID_04F9&PID_01A4

[MFC-8460N]
CompanyName=Brother
ModelName=MFC-8460N
PrinterID=BrotherMFC-8460N01F5
VidPid=VID_04F9&PID_01A5

[MFC-8660DN]
CompanyName=Brother
ModelName=MFC-8660DN
PrinterID=BrotherMFC-8660DN133E
VidPid=VID_04F9&PID_01BD

[MFC-8670DN]
CompanyName=Brother
ModelName=MFC-8670DN
PrinterID=BrotherMFC-8670DNEF3F
VidPid=VID_04F9&PID_020A

[MFC-8860DN]
CompanyName=Brother
ModelName=MFC-8860DN
PrinterID=BrotherMFC-8860DND257
VidPid=VID_04F9&PID_01A6

[MFC-8870DW]
CompanyName=Brother
ModelName=MFC-8870DW
PrinterID=BrotherMFC-8870DWE497
VidPid=VID_04F9&PID_01A7

;----------------------------
; SL4C
;----------------------------
[MFC-9420CN]
CompanyName=Brother
ModelName=MFC-9420CN
PrinterID=BrotherMFC-9420CNC2E4
VidPid=VID_04F9&PID_018A

;----------------------------
; ALL
;----------------------------
[MFC-7420]
CompanyName=Brother
ModelName=MFC-7420
PrinterID=BrotherMFC-7420A0CD
VidPid=VID_04F9&PID_0180

[MFC-7820N]
CompanyName=Brother
ModelName=MFC-7820N
PrinterID=BrotherMFC-7820NF1E2
VidPid=VID_04F9&PID_0181

[MFC-7220]
CompanyName=Brother
ModelName=MFC-7220
PrinterID=BrotherMFC-7220A12D
VidPid=VID_04F9&PID_0185

[MFC-7225N]
CompanyName=Brother
ModelName=MFC-7225N
PrinterID=BrotherMFC-7225N79E2
VidPid=VID_04F9&PID_0186

[DCP-7010]
CompanyName=Brother
ModelName=DCP-7010
PrinterID=BrotherDCP-7010581B
VidPid=VID_04F9&PID_0182

[DCP-7020]
CompanyName=Brother
ModelName=DCP-7020
PrinterID=BrotherDCP-7020A81B
VidPid=VID_04F9&PID_0183

[DCP-7025]
CompanyName=Brother
ModelName=DCP-7025
PrinterID=BrotherDCP-7025ABDB
VidPid=VID_04F9&PID_0184

[FAX-2820]
CompanyName=Brother
ModelName=FAX-2820
PrinterID=BrotherFAX-28203740
VidPid=VID_04F9&PID_0187

[FAX-2920]
CompanyName=Brother
ModelName=FAX-2920
PrinterID=BrotherFAX-2920F711
VidPid=VID_04F9&PID_0188

[FAX-2810]
CompanyName=Brother
ModelName=FAX-2810
PrinterID=BrotherFAX-2810C740
VidPid=VID_04F9&PID_018B

[FAX-2930]
CompanyName=Brother
ModelName=FAX-2930
PrinterID=BrotherFAX-29306710
VidPid=VID_04F9&PID_020B

[FAX-2810N]
CompanyName=Brother
ModelName=FAX-2810N
PrinterID=BROTHERFAX-2810NC446
VidPid=VID_04F9&PID_029B

;----------------------------
; ZL2e
;----------------------------
[MFC-8640D]
CompanyName=Brother
ModelName=MFC-8640D
PrinterID=BrotherMFC-8640D7ED5
VidPid=VID_04F9&PID_01A2

[DCP-8040]
CompanyName=Brother
ModelName=DCP-8040
PrinterID=BrotherDCP-80401C1B
VidPid=VID_04F9&PID_015D

[DCP-8045D]
CompanyName=Brother
ModelName=DCP-8045D
PrinterID=BrotherDCP-8045D685F
VidPid=VID_04F9&PID_015E

[MFC-8440]
CompanyName=Brother
ModelName=MFC-8440
PrinterID=BrotherMFC-8440D54C
VidPid=VID_04F9&PID_015F

[MFC-8840D]
CompanyName=Brother
ModelName=MFC-8840D
PrinterID=BrotherMFC-8840D96D7
VidPid=VID_04F9&PID_0160

;----------------------------
; ZL2
;----------------------------
[MFC-8220]
CompanyName=Brother
ModelName=MFC-8220
PrinterID=BrotherMFC-822074AF
VidPid=VID_04F9&PID_0150

[MFC-8210J]
CompanyName=Brother
ModelName=MFC-8210J
PrinterID=BrotherMFC-8210J8B47
VidPid=VID_04F9&PID_0151

[MFC-8420]
CompanyName=Brother
ModelName=MFC-8420
PrinterID=BrotherMFC-8420754F
VidPid=VID_04F9&PID_0142

[MFC-8820D]
CompanyName=Brother
ModelName=MFC-8820D
PrinterID=BrotherMFC-8820D9737
VidPid=VID_04F9&PID_0143

[MFC-8820J]
CompanyName=Brother
ModelName=MFC-8820J
PrinterID=BrotherMFC-8820J53B6
VidPid=VID_04F9&PID_014E

[DCP-8020]
CompanyName=Brother
ModelName=DCP-8020
PrinterID=BrotherDCP-8020BC18
VidPid=VID_04F9&PID_0140

[DCP-8025D]
CompanyName=Brother
ModelName=DCP-8025D
PrinterID=BrotherDCP-8025D69BF
VidPid=VID_04F9&PID_0141

[DCP-8025J]
CompanyName=Brother
ModelName=DCP-8025J
PrinterID=BrotherDCP-8025JAD3E
VidPid=VID_04F9&PID_014F

;----------------------------
; ZLe
;----------------------------
[MFC-8500]
CompanyName=Brother
ModelName=MFC8500
PrinterID=BrotherMFC-8500D51F
VidPid=VID_04F9&PID_0113 

[MFC-8500J]
CompanyName=Brother
ModelName=MFC8500J
PrinterID=BrotherMFC-8500J
VidPid=VID_04F9&PID_0128 

[MFC-9700]
CompanyName=Brother
ModelName=MFC9700
PrinterID=BrotherMFC-9700283E
VidPid=VID_04F9&PID_0114 

[MFC-9800]
CompanyName=Brother
ModelName=MFC9800
PrinterID=BrotherMFC-98002B0E
VidPid=VID_04F9&PID_0115 

[MFC-9800J]
CompanyName=Brother
ModelName=MFC9800J
PrinterID=BrotherMFC-9800J332B
VidPid=VID_04F9&PID_0127 

[MFC-9660]
CompanyName=Brother
ModelName=MFC9660
PrinterID=BrotherMFC-9660486C
VidPid=VID_04F9&PID_0119

[MFC-9760]
CompanyName=Brother
ModelName=MFC9760
PrinterID=BrotherMFC-9760883D
VidPid=VID_04F9&PID_011C 

[MFC-9880]
CompanyName=Brother
ModelName=MFC9880
PrinterID=BrotherMFC-9880EB09
VidPid=VID_04F9&PID_011B 

[DCP-1400]
CompanyName=Brother
ModelName=DCP1400
PrinterID=BrotherDCP-1400835B
VidPid=VID_04F9&PID_0116 

[FAX-4100]
CompanyName=Brother
ModelName=FAX4100
PrinterID=BrotherFAX-4100DD91
VidPid=VID_04F9&PID_012E 

[FAX-4750e]
CompanyName=Brother
ModelName=FAX4750e
PrinterID=BrotherFAX-4750e0ECC
VidPid=VID_04F9&PID_012F 

[FAX-5750e]
CompanyName=Brother
ModelName=FAX5750e
PrinterID=BrotherFAX-5750eCEF1
VidPid=VID_04F9&PID_0130 

